Bug 441168 - Sec 2.8: The order of steps to be corrected
Sec 2.8: The order of steps to be corrected
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Noriko Mizumoto
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-06 19:32 EDT by Noriko Mizumoto
Modified: 2013-07-02 20:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-31 08:38:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2008-04-06 19:32:35 EDT
Step1 to be come after step 2.

Step1 can not be completed without gaining the access right on the wiki which is
described in step2. Thus, first step must be 'get the access right by asking a
current wikiuser or add your name in the queue and wait', and then second 'once
you get an access vist a page to creat profile'.

----- current description -----

2.8. Creating a Wiki Account

1. Visit http://fedoraproject.org/wiki/UserPreferences/. For your username,
choose a name like 'FirstnameLastname' and select Create Profile.

2. A current wiki user can now give you Edit access on the wiki. Contact someone
from the Edit Group at http://fedoraproject.org/wiki/EditGroup/, or add your
name to the EditGroupQueue at http://fedoraproject.org/wiki/EditGroupQueue/, and
someone will add you shortly.
Comment 1 Noriko Mizumoto 2008-04-11 02:19:15 EDT
Done, now it can read the following;

1. 
A current wiki user can give you Edit access on the wiki. Contact someone from
the Edit Group at http://fedoraproject.org/wiki/EditGroup/, or add your name to
the EditGroupQueue at http://fedoraproject.org/wiki/EditGroupQueue/, and someone
will add you shortly.

2.
Once added, Visit http://fedoraproject.org/wiki/UserPreferences/ and create a
profile page. For your username, choose a name like 'FirstnameLastname' and
select Create Profile.

Comment 2 Piotr Drąg 2008-08-31 08:38:48 EDT
Deleted, as this in not longer necessary.

Note You need to log in before you can comment on or make changes to this bug.